body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#product-form {
    margin: 20px;
}

#product-list {
    margin-top: 20px;
    width: 80%;
    border: 1px solid #ddd;
    padding: 10px;
}

.product-item {
    margin-bottom: 10px;
    padding: 5px;
    border-bottom: 1px solid #eee;
}

.product-name {
    font-weight: bold;
}